field: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
fieldLayouts:
  41627ab9-7fcd-438d-9687-b1358942199f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2ea588b4-0365-43b0-a26d-e685d735fda2 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c1e02709-d787-45fe-a27f-c8524c544703
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0c9063fd-493f-45bb-a5c2-322635cdc4c7 # Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: af37cbe1-f568-4251-9004-4ae7d764af18
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8cc677a6-0613-4f2b-88b4-3bb4ef29d2bb # Right Or Left
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 38ca22c4-666b-4689-a4e8-5daa8d846c44
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4e14a4e3-ff44-4056-a1bf-486adcb0d122 # Image Border
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 85180ea7-f193-4e2b-94a9-c3b0e1f67599
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 05fb7311-1b20-4002-9948-73ad1f78310d # Button Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ef6a0c07-da57-423a-ade5-36055f489ed8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3ea0d9d5-4023-46d0-8307-b3e5c080e57d # Button Url
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: db9d099b-e108-4a14-8c71-a9c2e241d43c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: bff7ef8c-dc32-4b08-bd88-cea70bb3d223
        userCondition: null
fields:
  0c9063fd-493f-45bb-a5c2-322635cdc4c7: # Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: null
    name: Text
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: null
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  2ea588b4-0365-43b0-a26d-e685d735fda2: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: null
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      restrictedLocationSubpath: null
      selectionCondition:
        __assoc__:
          -
            - elementType
            - craft\elements\Asset
          -
            - fieldContext
            - global
          -
            - class
            - craft\elements\conditions\assets\AssetCondition
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  3ea0d9d5-4023-46d0-8307-b3e5c080e57d: # Button Url
    columnSuffix: kcmlktnc
    contentColumnType: text
    fieldGroup: null
    handle: buttonUrl
    instructions: null
    name: 'Button Url'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  4e14a4e3-ff44-4056-a1bf-486adcb0d122: # Image Border
    columnSuffix: xrurysba
    contentColumnType: string
    fieldGroup: null
    handle: imageBorder
    instructions: null
    name: 'Image Border'
    searchable: false
    settings:
      columnType: string
      options:
        -
          __assoc__:
            -
              - label
              - 'Yes'
            -
              - value
              - 'yes'
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - 'No'
            -
              - value
              - 'no'
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\RadioButtons
  05fb7311-1b20-4002-9948-73ad1f78310d: # Button Text
    columnSuffix: xtgqprij
    contentColumnType: text
    fieldGroup: null
    handle: buttonText
    instructions: null
    name: 'Button Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  8cc677a6-0613-4f2b-88b4-3bb4ef29d2bb: # Right Or Left
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: rightOrLeft
    instructions: null
    name: 'Right Or Left'
    searchable: false
    settings:
      columnType: string
      options:
        -
          __assoc__:
            -
              - label
              - Right
            -
              - value
              - right
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Left
            -
              - value
              - left
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\RadioButtons
handle: imageWithText
name: 'Image With Text'
sortOrder: 2
